Subject: bug#60719: openbios-qemu-ppc fails to build on aarch64

From: Andrew Patterson <[email-masked]>
Date: Tue, 10 Jan 2023 17:35:49 -0500

openbios-qemu-ppc currently fails to compile on aarch64, with 
build errors about missing __u32 and __u16 types somehow existing 
in a linux header file that includes the header file that defines 
those types.  (Log attached.)

-- 
Andrew Patterson